Bug 114425 - Notebook bar: Page Settings not available in GroupedbarFull and Compact
Summary: Notebook bar: Page Settings not available in GroupedbarFull and Compact
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.0.0.0.beta1
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.2.0
Keywords:
Depends on:
Blocks: Notebookbar-Groupedbar
  Show dependency treegraph
 
Reported: 2017-12-12 12:26 UTC by Ljiljan
Modified: 2018-12-18 00:32 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ljiljan 2017-12-12 12:26:49 UTC
Currently, in GroupedbarFull and Compact Notebook layout style, Page Settings is not available in Format or any other options. In case the menu is not visible, accessing the page settings is only possible through sidebar or showing the menu and Format -> Page.
Comment 1 Dieter Praas 2017-12-13 07:18:27 UTC
I confirm it with

Version: 6.0.0.0.beta2 (x64)
Build ID: 13edaaa12f25de343fce136064e27da66c1c4fa4
CPU threads: 4; OS: Windows 10.0; UI render: default; 
Locale: de-DE (de_DE); Calc: group threaded
Comment 2 Commit Notification 2018-06-27 14:01:43 UTC
andreas kainz committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a29b1018972d4052f361553b40cb4da2d2a5d318

tdf#114425 add Page Settings to writer and calc NB

It will be available in 6.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Xisco Faulí 2018-07-30 09:12:21 UTC
A polite ping to andreas kainz:
Is this bug fixed? if so, could you please close it as RESOLVED FIXED ? Otherwise, Could you please explain what's missing?
Thanks
Comment 4 Xisco Faulí 2018-08-30 09:44:20 UTC
(In reply to Xisco Faulí from comment #3)
> A polite ping to andreas kainz:
> Is this bug fixed? if so, could you please close it as RESOLVED FIXED ?
> Otherwise, Could you please explain what's missing?
> Thanks

Ping?
Comment 5 andreas_k 2018-12-18 00:32:03 UTC
Page settings are available via Edit group.